.story {
    $img-width: 15rem;

    width: 75%;
    padding: 6rem;
    padding-left: 9rem;

    font-size: 1.6rem;

    background-color: rgba($color-white, .7);
    box-shadow: 0 3rem 6rem rgba($color-black, .1);
    border-radius: 3px;

    transform: skewX(-12deg);

    @include respond-to('tablet-portrait') {
        width: 100%;
        padding: 4rem;
        padding-left: 7rem;
    }

    @include respond-to('mobile') {
        transform: skewX(0);
        padding: 2rem;
    }

    &__picture {
        position: relative;
        float: left;

        width: 15rem;
        height: 15rem;

        overflow: hidden;

        transform: translateX(-3rem) skewX(12deg);
        shape-outside: circle(50% at 50% 50%);
        clip-path: circle(50% at 50% 50%);

        @include respond-to('mobile') {
            transform: translateX(-1rem) skewX(0);
        }
    }

    &__img {
        width: 100%;
        height: 100%;

        filter: brightness(90%);
        backface-visibility: hidden;

        transform: scale(1.4);
        transition: transform .5s;
    }

    &__caption {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 20%);

        font-size: 1.7rem;
        color: $color-white;
        text-align: center;
        text-transform: uppercase;

        opacity: 0;
        transition: transform .5s, opacity .5s;
        backface-visibility: hidden;
    }

    &__text {
        transform: skewX(12deg);

        @include respond-to('mobile') {
            transform: skewX(0);
        }
    }

    &__heading_tertiary {
        margin-bottom: 2rem;
    }

    &:hover &__caption {
        opacity: 1;
        transform: translate(-50%, -50%);
    }

    &:hover &__img {
        backface-visibility: hidden;
        transform: scale(1);
        filter: blur(3px) brightness(80%);
    }
}
